MOUNT_NILFS(8) | System Manager's Manual | MOUNT_NILFS(8)

# NAME

mount_nilfs — mount a NILFS file system

# SYNOPSIS

mount_nilfs | [-c checkpoint] [-o options] [-t gmtoff] special node

# DESCRIPTION

The mount_nilfs command attaches the NILFS file system residing on the specified special device node on the location indicated with node.

-c checkpoint
  Select the checkpoint number checkpoint to be mounted instead of the default last one.
-o options
  Use the specified mount options as specified in mount(8).
-t gmtoff
  Set the time zone offset (in seconds) from UTC to gmtoff, with positive values indicating east of the Prime Meridian. If not set, the user's current time zone will be used.

# SEE ALSO

mount(2), vnd(4), fstab(5), mount(8), umount(8), vnconfig(8)

# NOTES

NILFS is a file system developped by NTT and is currently in version 2.

July 13, 2009 | NetBSD 6.0